/* -----------------------------------------
   PDF - GENEROWANIE PDF
----------------------------------------- */

@page {
  size: auto;
  margin: 2% 5% 7% 5%;
}
.df-matrix {
  width: 100%;
}
.df-matrix-box .df-label {
   float: none;
   padding-left: 0;
}
.df-matrix tr td {
    text-align: center;
    padding: 20px 5px;
}
.df-matrix-box label {
   margin: 20px;
}

.row-form-padding {
	padding: 0;
}
.calendar-date{ background: none;}